JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
AccessibilityNumericValueInterface Member List

This is the complete list of members for AccessibilityNumericValueInterface, including all inherited members.

getCurrentValue() const override=0 | AccessibilityNumericValueInterface | pure virtual
getCurrentValueAsString() const final | AccessibilityNumericValueInterface | virtual
getRange() const final | AccessibilityNumericValueInterface | virtual
isReadOnly() const override=0 | AccessibilityNumericValueInterface | pure virtual
setValue(double newValue) override=0 | AccessibilityNumericValueInterface | pure virtual
setValueAsString(const String &newValue) final | AccessibilityNumericValueInterface | virtual
~AccessibilityValueInterface()=default | AccessibilityValueInterface | virtual